print line column
print line faint 0.1
print line sort wavelength
element oxygen ionization -9 -9 0
set dr 0
%
constant temperature 1e4K vary
grid 3.5 4.5 .1
hden 3
%
set save prefix "o3t"
save line list ".lin" "lines.dat" no hash absolute
save line list ".rat" "lineratio.lab" no hash ratio 
save cooling ".col" no hash
save grid ".grd"
save overview ".ovr" no hash
%
stop zone 1
ionization -2
% blackbody 4e4 K
laser 4
